@charset "utf-8";

/* CSS Document */

body {
    font-family: "微软雅黑";
    font-size: 12px;
    color: #525352;
    margin: 0;
}

img {
    border: 0;
}

A:link {
    COLOR: #525352;
    TEXT-DECORATION: none
}

A:visited {
    COLOR: #525352;
    TEXT-DECORATION: none
}

A:hover {
    COLOR: #525352;
    TEXT-DECORATION: none
}

A:active {
    COLOR: #525352;
    TEXT-DECORATION: none
}

ol,
ul {
    list-style: none;
}

ol,
ul,
li,
table,
tr,
th,
td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    background: transparent;
}

* {
    margin: 0;
    padding: 0;
    hide-focus: expression(this.hideFocus=true);
    /* for ie 5+ */
    outline: none;
    /* for firefox 1.5 + */
}

.head {
    width: 100%;
    height: 102px;
    overflow: hidden;
    background: url(../images/head_bg.jpg) repeat-x;
}

.logo {
    width: 1002px;
    height: 102px;
    margin: 0 auto;
    overflow: hidden;
    background: url(../images/logo.png) no-repeat;
}

.logo a {
    color: #fff;
}

.logo a:hover {
    color: #fff;
}

.menu {
    width: 100%;
    height: 51px;
    overflow: hidden;
    background: url(../images/menu_bg.jpg) repeat-x;
}

.menu ul {
    width: 1002px;
    height: 51px;
    margin: 0 auto;
    overflow: hidden;
}

.menu ul li.jg {
    width: 2px;
    height: 51px;
    margin-top: 1px;
    float: left;
    overflow: hidden;
}

.menu ul li.nav {
    text-align: center;
    line-height: 55px;
    float: left;
    overflow: hidden;
    background: url(../images/jiange.jpg) no-repeat right;
}

.menu ul li.nav a {
    width: 140px;
    height: 51px;
    text-align: center;
    line-height: 55px;
    float: left;
    overflow: hidden;
    color: #fff;
    font-size: 14px !important;
    background: url(../images/jiange.jpg) no-repeat right;
}

.bottom {
    width: 100%;
    height: auto;
    overflow: hidden;
    background: url(../images/bottom_bg.jpg) repeat;
}

.main {
    width: 1002px;
    height: auto;
    overflow: hidden;
    background: #fff;
    margin: 0 auto;
}

.main_middle {
    width: 960px;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
}

.banner {
    width: 960px;
    height: auto;
    overflow: hidden;
    margin-top: 16px;
    margin-bottom: 16px;
}

.middle {
    width: 960px;
    height: auto;
    overflow: hidden;
}

.side_left {
    width: 199px;
    height: auto;
    float: left;
    overflow: hidden;
}

.cl {
    clear: both;
}

.left_class {
    width: 198px;
    height: auto;
    overflow: hidden;
}

.left_class_tit {
    width: 198px;
    height: 38px;
    overflow: hidden;
    background: url(../images/index_01.jpg) repeat-x;
}

.zi {
    font-size: 12px;
    color: #fff;
    line-height: 40px;
    padding-left: 18px;
    float: left;
    overflow: hidden;
    width: 300px;
}

.left_contact_con {
    width: 188px;
    height: auto;
    overflow: hidden;
    line-height: 21px;
    padding: 10px 5px;
}

.left_class_con {
    width: 198px;
    height: auto;
    overflow: hidden;
    line-height: 21px;
}


/*--- 产品类别 ---*/

.prod_type {
    padding-top: 8px;
}

.prod_type ul {
    float: none;
    width: 179px;
}

.prod_type ul li {
    text-indent: 10px;
    background: url(../images/class_bg.jpg) no-repeat;
}

.prod_type ul li a {
    height: 32px;
    line-height: 32px;
    text-decoration: none;
}

.prod_type ul li a:hover,
.prod_type ul li.act a {}

.prod_type ul ul {
    display: none;
}

.prod_type ul ul li {
    text-indent: 10px;
    border: 0px;
    padding: 0px;
    background-position: 0px 8px;
    background: none;
}

.prod_type ul ul li a {
    height: 30px;
    line-height: 30px;
    text-decoration: none;
}

.prod_type ul li,
.prod_type ul li a,
.prod_type ul li a:visited {}

.side_right {
    width: 760px;
    height: auto;
    overflow: hidden;
    float: left;
    margin-left: 1px;
    display: inline;
}

.about_news {
    width: 760px;
    height: auto;
    overflow: hidden;
}

.index_about {
    width: 523px;
    height: auto;
    float: left;
    overflow: hidden;
}

.index_about_tit {
    width: 523px;
    color: #000;
    height: 38px;
    overflow: hidden;
    background: url(../images/index_02.jpg) repeat-x;
}

.more {
    width: 75px;
    height: 38px;
    float: right;
    overflow: hidden;
    display: inline;
    float: right;
}

.index_about_con {
    width: 483px;
    height: auto;
    overflow: hidden;
    padding: 20px;
    line-height: 21px;
}

.index_news {
    width: 235px;
    height: auto;
    float: left;
    overflow: hidden;
    margin-left: 4px;
    display: inline;
}

.index_news_tit {
    width: 235px;
    height: 38px;
    overflow: hidden;
    background: url(../images/index_01.jpg) repeat-x;
}

.index_news_con {
    width: 215px;
    height: auto;
    overflow: hidden;
    padding: 20px 10px 20px 10px;
    line-height: 21px;
}

.index_news_con ul {
    width: 215px;
    height: auto;
    overflow: hidden;
}

.index_news_con ul li {
    width: 215px;
    height: 24px;
    line-height: 24px;
}

.index_product {
    width: 960px;
    height: auto;
    overflow: hidden;
}

.index_product_tit {
    width: 960px;
    height: 38px;
    overflow: hidden;
    background: url(../images/index_01.jpg) repeat-x;
}

.index_product_con {
    width: 920px;
    height: auto;
    overflow: hidden;
    padding: 20px 20px 10px 20px;
}

.sen {
    width: 228px;
    height: 183px;
}

.sen_t {
    width: 212px;
    height: 162px;
    border: 1px solid #cccecd;
    margin: 0 8px;
}

.sen_t img {
    width: 200px;
    height: 150px;
    margin: 5px;
}

.sen_b {
    width: 228px;
    height: 21px;
    line-height: 21px;
    text-align: center;
}

.footer {
    width: 960px;
    height: auto;
    overflow: hidden;
    margin-top: -1px;
    background: url(../images/foot_bg.jpg) repeat-x top #568534;
    text-align: center;
    min-height: 51px;
    _height: 51px;
    overflow: visible;
    color: #fff;
    line-height: 25px;
}

.footer a {
    color: #FFF
}

.about {
    width: 760px;
    height: auto;
    overflow: hidden;
}

.about_tit {
    width: 760px;
    height: 38px;
    overflow: hidden;
    background: url(../images/index_01.jpg) repeat-x;
}

.about_con {
    width: 720px;
    height: auto;
    overflow: hidden;
    padding: 20px 20px 10px 20px;
    line-height: 24px;
}